﻿.mc-media__heading{float:left}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}

  
.newStyle .text-s, .newStyle .fs--1 {
  	font-size: .875rem;
  	font-size: calc(0.08929vw + 0.79464rem); }

.iconic-right-cnt span a{display: none;}

.iconic-right-cnt h2{font-size: 38px;}

.iconic-right-cnt{width:340px; float:right;  margin-top: 200px;}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }



#pre-loader {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: block;
  position: fixed;
  text-align: center;
  background: #fff; }

  #pre-loader .loader-holder {
    top: 50%;
    left: 50%;
    width: 400px;
    height: 400px;
    position: absolute;
    margin: -200px 0 0 -200px;
    white-space: nowrap; }

    #pre-loader .loader-holder .frame {
      display: inline-block;
      white-space: normal;
      vertical-align: middle; }

    #pre-loader .loader-holder:before {
      content: '';
      vertical-align: middle;
      display: inline-block;
      height: 100%;
      width: 1px;
      overflow: hidden;
      margin: 0 0 0 -5px; }

  #pre-loader img {
    margin: 0 0 45px;
    display: inline-block; }

  .no-transition #pre-loader {
    display: none !important; }






#billboard {width: 100%; position: relative; }

#billboard a {width: 100%;}

#billboard a img {width: 100%;}

#billboard .cycle-pager {position: absolute; bottom: 10px; right: 10px; z-index: 800;}

#billboard .cycle-pager span {display: inline-block; *zoom: 1; *display: inline; vertical-align: top; width: 8px; height: 0; overflow: hidden; background: #828282; padding: 22px 0 0;  margin: 0 2px; cursor: pointer;}

#billboard .cycle-pager .cycle-pager-active {background: #fff;}


.clubs .entry .thumb a:hover span.entry-format,
.list-entries .entry .thumb a:hover span.entry-format {
	opacity: .5;
	transition-duration: 200ms;
}


.forum-post .thumb span.entry-format,
.list-entries .entry .thumb span.entry-format {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 50%;
	background: #222;
	z-index: 1001;
}


.forum-post .entry-format {
	width: auto !important;
	border-radius: 22px !important;
	padding: 0 10px;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
}
#last_posts{width:100%;font-family:Arial,Helvetica,sans-serif;}
#last_posts a {color:#991c1c;}
#last_posts h2{font-size:1.8em;}
#last_posts h3{font-size:1.6em;text-align:center;text-decoration:underline;}
#last_posts h4{font-size:1.4em;text-align:center;text-decoration:underline;}
#last_posts ul li:before{content:'\2713';display:inline-block;color:green;padding:0 6px 0 0;}
#last_posts ul li{list-style-type:none;font-size:1.2em;padding-left:3%;padding-top:10px;}

.page-template-page-home .modal .modal-content, .page-template-page-book .modal .modal-content {
    padding: 5px;
}
.modal .modal-content{padding:24px}
.modal.modal-fixed-footer .modal-content{position:absolute;height:calc(100% - 56px);max-height:100%;width:100%;overflow-y:auto}
.datepicker-container.modal-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0}
.timepicker-container.modal-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0}


li.menu-item a {
color:red;
}
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.text-center .social-icons{margin-left:auto;margin-right:auto}
.social-icons{display:inline-block;vertical-align:middle;font-size:.85em;color:#999}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.social-icons span{font-weight:bold;padding-right:10px}
.social-icons i{min-width:1em}
.nav-dark .social-icons,.dark .social-icons{color:#FFF}
.nav-dark .social-icons .button.is-outline,.dark .social-icons .button.is-outline{border-color:rgba(255,255,255,0.5)}
.social-button,.social-icons .button.icon:not(.is-outline),.social-icons .button.icon:hover{background-color:currentColor !important;border-color:currentColor !important}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}


.footer-bottom { background: #b3dce6; height: 14px; padding: 22px 0 18px 0; }

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px;  }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }

	.footer-bottom .shell { padding-left: 20px; width: 748px; }

	.footer-bottom .footer-nav ul li { padding: 0 2px 0 4px; float: none; display: inline; background-position: 0 2px;  }
.master-nav-container{max-width:1170px;padding:0 10px;margin:0 auto;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center!important;align-items:center!important}
.master-nav-container ul{padding:0}
.master-nav-container li{display:inline-block}
.master-nav-container .nav-link{text-decoration:none}
.master-nav-lg .master-nav-container{padding-top:20px;padding-bottom:20px}
.master-nav-delivery-sm .master-nav-container{padding:11px}
.master-nav-delivery-sm .master-nav-container .content{position:relative;padding-left:22px}
.master-nav-delivery-sm .master-nav-container .content::before{left:-4px;margin-top:-7px;top:50%;font-family:amici-icon!important;content:"";font-size:14px;position:absolute}
.master-nav-delivery-sm .master-nav-container .info{text-align:center}
.master-nav-delivery-sm .master-nav-container .change{text-align:right}
.blog_holder article .post_description .post_description_left .date i{color:#adadad;font-size:16px;padding:0 6px 0 0}

.top-bar {
    float: right;
    padding: 0 0 15px;
}

.top-bar .site-search {
    border: 1px solid #d7d7d7;
    padding: 5px 10px;
    height: 44px;
}

.top-bar .site-search:before {
    content: "\f002";
    display: inline-block;
    font: normal normal normal 24px/1 FontAwesome;
    vertical-align: top;
}

.top-bar .site-search form {
    display: inline-block;
    padding-left: 10px;
}

.top-bar .site-search .form-control {
    width: 200px;
    border: 0;
    padding: 0;
    box-shadow: none;
}

.top-bar .site-search .form-control:focus {
    outline: none;
    box-shadow: none;
}

.top-bar .site-search .input-group-btn {
    display: none;
}
